name: Ottilia Westerlund
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/">Security Engineer</a>, Fulfillment (Fulfillment Platform, Billing and Subscription Management), Govern (Security Policies, Threat Insights), Monitor (Observability), Plan (Product Planning)
reports_to: vitormeirelesdesousa
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ottilia_westerlund
departments:
  - Security Department
specialty: Application Security
expertise:
story:

